# Uses of Enum Class
org.snpeff.SnpEff.OutputFormat

Packages that use SnpEff.OutputFormat
Package
Description
org.snpeff

## Uses of SnpEff.OutputFormat in org.snpeff

Subclasses with type arguments of type SnpEff.OutputFormat in org.snpeff
Modifier and Type
Class
Description
`static enum`
`SnpEff.OutputFormat`
Available output formats
Methods in org.snpeff that return SnpEff.OutputFormat
Modifier and Type
Method
Description
`static SnpEff.OutputFormat`
SnpEff.OutputFormat.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SnpEff.OutputFormat[]`
SnpEff.OutputFormat.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.